Bug 1891899 - nginx-1.19.4 is available
Summary: nginx-1.19.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nginx
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Felix Kaechele
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-10-27 16:02 UTC by Upstream Release Monitoring
Modified: 2020-11-12 04:55 UTC (History)
9 users (show)

Fixed In Version: nginx-mainline-3320201027160636.601d93de nginx-mainline-3120201027160636.f636be4b nginx-mainline-3220201027160636.43bbeeef nginx-mainline-820201027160636.9edba152
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-05 02:21:22 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-10-27 16:02:21 UTC
Latest upstream release: 1.19.4
Current version/release in rawhide: 1.18.0-3.fc33
URL: https://nginx.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5413/

Comment 1 Upstream Release Monitoring 2020-10-27 16:02:25 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- nginx.service
- nginx-logo.png
- 404.html
- 50x.html
- nginx.logrotate
- nginx.conf
- nginx-upgrade
- nginx-upgrade.8
- README.dynamic
- UPGRADE-NOTES-1.6-to-1.10

Comment 2 Fedora Update System 2020-10-27 22:59:21 UTC
FEDORA-EPEL-MODULAR-2020-a247e0bbd1 has been submitted as an update to Fedora Epel 8 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2020-a247e0bbd1

Comment 3 Fedora Update System 2020-10-27 22:59:21 UTC
FEDORA-MODULAR-2020-0cfeeaebce has been submitted as an update to Fedora 32 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-0cfeeaebce

Comment 4 Fedora Update System 2020-10-27 22:59:21 UTC
FEDORA-MODULAR-2020-4ae6f70ac4 has been submitted as an update to Fedora 31 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-4ae6f70ac4

Comment 5 Fedora Update System 2020-10-28 02:42:15 UTC
FEDORA-EPEL-MODULAR-2020-a247e0bbd1 has been pushed to the Fedora Epel 8 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-MODULAR-2020-a247e0bbd1

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-10-28 02:46:14 UTC
FEDORA-MODULAR-2020-cf3d71d3bf has been pushed to the Fedora 33 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-cf3d71d3bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-10-28 02:55:53 UTC
FEDORA-MODULAR-2020-4ae6f70ac4 has been pushed to the Fedora 31 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-4ae6f70ac4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-10-28 03:03:46 UTC
FEDORA-MODULAR-2020-0cfeeaebce has been pushed to the Fedora 32 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2020-0cfeeaebce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-11-05 02:21:22 UTC
FEDORA-MODULAR-2020-cf3d71d3bf has been pushed to the Fedora 33 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-11-05 02:32:31 UTC
FEDORA-MODULAR-2020-4ae6f70ac4 has been pushed to the Fedora 31 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-11-05 02:32:57 UTC
FEDORA-MODULAR-2020-0cfeeaebce has been pushed to the Fedora 32 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-11-12 04:55:40 UTC
FEDORA-EPEL-MODULAR-2020-a247e0bbd1 has been pushed to the Fedora Epel 8 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.